=== debian/control ===
Source: ruby-acme-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-faraday (>= 0.9),
               ruby-faraday (>= 0.9.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acme-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acme-client
Homepage: http://github.com/unixcharles/acme-client
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-acme-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.9),
         ruby-faraday (>= 0.9.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Client for the ACME protocol
 This gem is a client implementation of the ACMEv2 protocol in Ruby. ACME is
 part of the Letsencrypt project, which goal is to provide free SSL/TLS
 certificates with automation of the acquiring and renewal process.
