=== debian/watch ===
version=3
https://gemwatch.debian.net/acme-client .*/acme-client-(.*).tar.gz
