## ruby-acme-client 2.0.5

=== debian/changelog ===
ruby-acme-client (2.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.5
  * Switch d/watch to github tarball and update version to 4
  * Removes d/compat (use debhelper-compat instead)
  * Bumps standard version to 4.5.0
  * Adds metadata in d/upstream
  * Adds patch to update git files in gemspec

 -- Samyak Jain <samyak.jn11@gmail.com>  Tue, 25 Feb 2020 01:18:34 +0530

ruby-acme-client (2.0.3-2) unstable; urgency=medium

  * Team upload
  * Source upload
  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 03:21:42 +0530
