## ruby-acme-client 2.0.6

=== debian/changelog ===
ruby-acme-client (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.6
  * Remove patch applied upstream

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jun 2020 23:21:38 +0530

ruby-acme-client (2.0.5-2) experimental; urgency=medium

  * Team upload.
  * Bump minimum version of ruby-faraday to 0.17 in preparation for faraday 1.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 21:49:30 +0530
