=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-faraday (>= 0.9)
+               ruby-faraday (>= 0.17~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acme-client
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acme-client.git
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-faraday (>= 0.9),
+         ruby-faraday (>= 0.17~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Client for the ACME protocol
