## ruby-acme-client 2.0.9

=== debian/changelog ===
ruby-acme-client (2.0.9-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility
  * Switch to tags page from releases in watch
  * New upstream version 2.0.9
  * Use ${ruby:Depends} for ruby dependencies
  * Exclude bin from files list

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Jan 2022 01:31:43 +0530
