=== debian/control ===
Source: ruby-acme-client
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-faraday (>= 0.17~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acme-client
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acme-client.git
Homepage: https://github.com/unixcharles/acme-client
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-acme-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Client for the ACME protocol
 This gem is a client implementation of the ACMEv2 protocol in Ruby. ACME is
 part of the Letsencrypt project, which goal is to provide free SSL/TLS
 certificates with automation of the acquiring and renewal process.
