## ruby-acme-client 2.10

=== debian/changelog ===
ruby-acme-client (2.10-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 14:36:25 +0530

ruby-acme-client (2.10-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 2.10 (Closes: #1025098)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Jun 2023 03:07:50 +0530
