=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
-               ruby-faraday (>= 0.17~)
-Standards-Version: 4.6.0
+               gem2deb (>= 2.1~),
+               ruby-faraday (>= 1.0~),
+               ruby-faraday-retry
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acme-client
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acme-client.git
 Homepage: https://github.com/unixcharles/acme-client
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-acme-client
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
