## ruby-acme-client 2.10.really.2.0.18

=== debian/changelog ===
ruby-acme-client (2.10.really.2.0.18-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.10.really.2.0.18 (2.0.10 was wrongly tagged as
    v2.10 in github)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Nov 2024 00:55:43 +0530
