=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb (>= 2.1~),
                ruby-faraday (>= 1.0~),
                ruby-faraday-retry
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acme-client
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acme-client.git
 Homepage: https://github.com/unixcharles/acme-client
